JDialog:
  name: frame
  title: frame.title
  size: packed
  locationRelativeTo: null
  defaultCloseOperation: disposeOnClose
  iconImage: img.ae
  modalityType: applicationModal
  content:
    - JButton(name=btnOk, text=btnOk, onAction=[save,dispose])
    - JButton(name=btnCancel, text=btnCancel, onAction=[dispose])
    - JPanel(name=panCommon, groupTitle=panCommon):
      - JCheckBox(name=chkNotifyOnStart, horizontalTextPosition=LEADING, text=lblNotifyOnStart)
      - JCheckBox(name=chkNotifyDepsAfterInstall, horizontalTextPosition=LEADING, text=lblNotifyDepsAfterInstall, toolTipText=lblNotifyDepsAfterInstall.tooltip)
      - JCheckBox(name=chkCopyIntro, horizontalTextPosition=LEADING, text=lblCopyIntro)
      - JCheckBox(name=chkCopyOutro, horizontalTextPosition=LEADING, text=lblCopyOutro)
      - MigLayout: |
           [grow]
           >chkNotifyOnStart           [pref]
           >chkNotifyDepsAfterInstall  [pref]
           >chkCopyIntro               [pref]
           >chkCopyOutro               [pref]
    - JPanel(name=panUI, groupTitle=panUI):
      - JLabel(name=lblLaF, text=lblLaF)
      - JComboBox(name=cmbLaF, minimumSize=150x10)
      - MigLayout: |
           [min]        [grow]
           >lblLaF      cmbLaF    [pref]
    - MigLayout: |
         [grow]
         panCommon               [pref]
         panUI                   [pref]
         >btnOk+*=1,btnCancel=1  [min]
  